@font-face {
  font-family: NOMovement;
  src        : local(NOMovementBold), url('/fonts/NOMovementBold.woff') format('woff');
}

h1, h2 {
  font-family: NOMovement;
}

h1 {
  color: #00aeef;
}

figure.technologies {
  display       : inline-block;
  margin        : 0px;
  vertical-align: top;
  width         : 96px;
}

fieldset.contact {
  border: 0;
  margin: 0;
  padding: 0;
}

button, input, textarea {
  background-color: rgba(161, 161, 161, 0.07);
  border-width: 1px;
  border-color: rgba(161, 161, 161, 0.3);
  border-style: solid;
  margin: .25em 0;
  padding: 0.5em 1em;
  transition-property: border-color;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}

button:hover, input:hover, textarea:hover {
  border-color: #00aeef;
}

input:focus, textarea:focus {
  outline: #00aeef;
  border-color: #00aeef;
}

input.contact, textarea.contact {
  width: 100%;
}
